/*
 * slotName.h
 *
 * database subroutines for titrax project names
 *
 * Author: Bernd Esser <Bernd.Esser@testnetz.detecon.net>
'
 * $Id: slotName.h,v 1.1 1999/02/21 13:41:57 ga58 Exp $
 *
 * $Log: slotName.h,v $
 * Revision 1.1  1999/02/21 13:41:57  ga58
 *  - Version 3.29
 *
 * Revision 1.2  1999/01/30 19:08:24  ga58
 *  - Version 3.24. Dynamically resizable number of project slots.
 *
 * Revision 1.1  1999/01/24 20:23:05  ga58
 *  - Beta version 3.23
 *
 */

#ifndef slotName_h
#define slotName_h

extern void OpenSlotNameDatabase(void);
extern void CloseSlotNameDatabase(void);

extern void GetSlotName(Int16 slot, Char* charP, Int16 maxLen);
extern Char* SlotName(Int16 slot);
extern void SetSlotName(Int16 slot, Char* charP);

extern void SwapSlotName(Int16 slot1, Int16 slot2);

#endif
