/*
 * Memopad interface functions for titrax
 *
 * Author: Bernd Esser <Bernd.Esser@testnetz.detecon.net>
 *
 * $Id: memopad.h,v 1.1 1999/02/21 13:41:57 ga58 Exp $
 * 
 * $Log: memopad.h,v $
 * Revision 1.1  1999/02/21 13:41:57  ga58
 *  - Version 3.29
 *
 * Revision 1.1  1999/01/17 20:02:20  ga58
 *  - nearly complete rewrite of titrax and all its modules
 *
 */

#ifndef memopad_h
#define memopad_h

extern void MemopadOpenDB(void);
extern void MemopadCloseDB(void);

extern Boolean MemopadUidxToIdx(UInt32 uidx, Int16* idxP);

extern void MemopadSetRecordToCategory(UInt16 idx, Char* categoryName);

extern UInt32 MemopadCreateRecordInCategory(Int16* idxP, Int16 size, Char* categoryName);
extern void MemopadRemoveRecord(Int16 idx);

extern MemHandle MemopadGetRecordHandle(Int16 idx);
extern MemHandle MemopadQueryRecordHandle(Int16 idx);
extern MemHandle MemopadResizeRecordHandle(Int16 idx, Int16 newSize);
extern void MemopadReleaseRecordHandle(Int16 idx, Boolean dirty);

#endif
