/*
 * project.h
 *
 * Author: Bernd Esser <Bernd.Esser@testnetz.detecon.net>
 *
 * $Id: project.h,v 1.1 1999/02/21 13:41:57 ga58 Exp $
 *
 * $Log: project.h,v $
 * Revision 1.1  1999/02/21 13:41:57  ga58
 *  - Version 3.29
 *
 * Revision 1.2  1999/01/24 20:23:00  ga58
 *  - Beta version 3.23
 *
 * Revision 1.1  1999/01/17 20:02:22  ga58
 *  - nearly complete rewrite of titrax and all its modules
 *
 */

#ifndef project_h
#define project_h

extern UInt32 LastRunElapsed(Int16 slot);

extern void Start(Int16 slot);
extern void Stop(Int16 slot);

extern UInt32 TotalElapsed(Int16 slot);

extern UInt32 SumElapsed(void);

extern Int16 ActiveSlot(void);
extern void SetActiveSlot(Int16 slot);

extern Boolean SlotIsEmpty(Int16 slot);
extern Boolean NoteIsEmpty(Int16 slot);

extern void SwapSlots(Int16 slot1, Int16 slot2);

extern void ChangeTime(Int16 slot, Int32 amount);
extern void ShiftTime(Int16 from, Int16 to, Int32 amount);

extern void CalculateMinMaxChangeAmount(Int16 slot, Int32* minAmount, Int32* maxAmount);
extern void CalculateMinMaxShiftAmount(Int16 from, Int16 to, Int32* minAmount, Int32* maxAmount);

#endif
