/*
 * titraxHist.h
 *
 * $Id: titraxHist.h,v 1.1 1999/02/21 13:41:57 ga58 Exp $
 *
 * $Log: titraxHist.h,v $
 * Revision 1.1  1999/02/21 13:41:57  ga58
 *  - Version 3.29
 *
 * Revision 1.1  1999/01/23 16:02:12  ga58
 *  - checkin before removing all row-constructs
 *
 */

#ifndef titraxHist_h
#define titraxHist_h

typedef struct  {
  Char name[MAXTEXT+1];
  UInt32 start;
  UInt32 stop;
} histType;

typedef histType* histTypePtr;

extern void CreateHistDB(void);
extern void OpenHistDB(void);
extern void CloseHistDB(void);
extern void AddLogEntry(Int16 slot, UInt32 start, UInt32 stop);
extern Int16 HistCompareRecords(histTypePtr r1, histTypePtr r2, Int16 extra,
						 SortRecordInfoPtr info1, SortRecordInfoPtr info2,
						 MemHandle appInfoH);
#endif
